.post-title{
    font-family: var(--main-font);
    font-size: 30px;
    font-weight: 700;
    color: black;
    text-align: center;
    margin-bottom: 30px;
}

.post-content{
    font-family: var(--main-font);
    color: black;
}

.post-content .wp-block-heading{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 15px;
}

.post-content p{
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 25px;
}

.post-content a{
    color: #1a1a1a;
    border-bottom: 2px solid #e51c23;
    text-decoration: none;
    font-weight: 700;
    box-sizing: border-box;
}

.post-content .wp-block-image{
    padding: 20px 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.post-content .wp-block-image img{
    display: block;
    margin: 0 auto;
}

.post-content .wp-block-list {
    margin: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style-type: disc;
}

@media (max-width: 480px){
    .post-content{
        padding: 0 10px;
    }
}